Pbmminkowski User Manual(1)

NAME

pbmminkowski - compute Minkowski integral

SYNOPSIS

pbmminkowski pbmfile

DESCRIPTION

This program is part of Netpbm(1) .

pbmminkowski computes the 3 Minkowski integrals of a PBM image.

It is similar to pgmminkowski(1) .

SEE ALSO
pgmminkowski(1) pbm(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmminkowski.html